Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"name": "<string>",
"integrationCode": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}materiais
materials pagination
GET
/
v1
/
materials
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"name": "<string>",
"integrationCode": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Authorizations
unique identifier access key. each brand has it own unique key.
Query Parameters
pagination: limit of entities returned by query
Required range:
x <= 50pagination: cursor of the last loaded item. omit it to get the first page
filter by material name
filter by material integration code
